import Pagination from '..';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render(React.createElement("div", null,
    React.createElement("h3", null, "small"),
    React.createElement(Pagination, { defaultCurrent: 2, size: "small" }),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement("h3", null, "medium"),
    React.createElement(Pagination, { defaultCurrent: 2, size: "medium" }),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement("h3", null, "large"),
    React.createElement(Pagination, { defaultCurrent: 2, size: "large" })), document.getElementById('pagination-demo-6'));
